export default function scrollHeader() {
   const header = document.querySelector(".header");
   window.addEventListener("scroll", () => {
      const threshold = window.innerHeight * 0.2;

      if (window.scrollY > threshold) {
         header.classList.add("header--scrolled");
      } else {
         header.classList.remove("header--scrolled");
      }
   });
}
